# Generated by Django 3.0.5 on 2020-05-19 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='type_season',
            field=models.CharField(blank=True, choices=[('SW', 'Winter'), ('SR', 'Rain'), ('SH', 'Hot')], max_length=2, null=True),
        ),
    ]
